Update-urile de PHP 5 elimina vulnerabilitati


PHP a lansat mai multe versiuni de PHP 5, care, prin update, elimina vulnerabilitatile de securitate. Aceste versiuni sunt 5.6.2, 5.5.18 si 5.4.34.

De asemenea, odata cu noile versiuni, se elimina si anumite baguri de functionalitate. Conform echipei PHP, odata cu update-urile la ultimele versiuni, s-au eliminat patru vulnerabilitati cu PHP 5.6 si PHP 5.5, in timp ce update-ul versiunii 5.4. s-au inlaturat sase vulnerabilitati.

Asadar, clientii Mxhost care utilizeaza PHP 5.4, 5.5 si 5.6 sunt sfatuiti sa isi faca update la cele mai recente versiuni, tocmai pentru a elimina orice vulnerabilitate ce ar putea dauna securitatii.


Lasa un mesaj